﻿@model IEnumerable<MVCGettingStarted.Models.Recipe>

@{
    ViewBag.Title = "Recipes";
}

<br />
<h1>
    Recipes
    <a href="@Url.Action("Create")" class="myrecipes-recipes-add">
        <span class="glyphicon glyphicon-plus" aria-hidden="true"></span>
    </a>
</h1>
<br />
<div class="list-group">
@foreach (var item in Model)
{
    <div class="list-group-item" style="background-color: transparent; font-size: x-large;">
        @Html.ActionLink(item.Name, "Details", new { id = item.Uid }, new { @class = "myrecipes-recipe" })
        <a href="@Url.Action("Delete", new { id = item.Uid })" class="myrecipes-recipes-remove">
            <span class="glyphicon glyphicon-remove" aria-hidden="true"></span>
        </a>
    </div>
}
</div>
